[
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/note_list.xml",
        "source": "net.micode.notes.app-main-7:/layout/note_list.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/note_list_footer.xml",
        "source": "net.micode.notes.app-main-7:/layout/note_list_footer.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/widget_4x.xml",
        "source": "net.micode.notes.app-main-7:/layout/widget_4x.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/activity_splash.xml",
        "source": "net.micode.notes.app-main-7:/layout/activity_splash.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/dialog_edit_text.xml",
        "source": "net.micode.notes.app-main-7:/layout/dialog_edit_text.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/add_account_text.xml",
        "source": "net.micode.notes.app-main-7:/layout/add_account_text.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/widget_2x.xml",
        "source": "net.micode.notes.app-main-7:/layout/widget_2x.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/note_list_dropdown_menu.xml",
        "source": "net.micode.notes.app-main-7:/layout/note_list_dropdown_menu.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/folder_list_item.xml",
        "source": "net.micode.notes.app-main-7:/layout/folder_list_item.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/note_edit.xml",
        "source": "net.micode.notes.app-main-7:/layout/note_edit.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/account_dialog_title.xml",
        "source": "net.micode.notes.app-main-7:/layout/account_dialog_title.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/note_item.xml",
        "source": "net.micode.notes.app-main-7:/layout/note_item.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/settings_header.xml",
        "source": "net.micode.notes.app-main-7:/layout/settings_header.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/datetime_picker.xml",
        "source": "net.micode.notes.app-main-7:/layout/datetime_picker.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/note_edit_list_item.xml",
        "source": "net.micode.notes.app-main-7:/layout/note_edit_list_item.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-4:/layout/activity_login.xml",
        "source": "net.micode.notes.app-main-7:/layout/activity_login.xml"
    }
]